Bug 893376 - Nikto broken package
Summary: Nikto broken package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nikto
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-09 09:36 UTC by Lukas "krteknet" Novy
Modified: 2014-02-18 23:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-18 07:03:31 UTC


Attachments (Terms of Use)

Description Lukas "krteknet" Novy 2013-01-09 09:36:15 UTC
Description of problem:
Nikto broken package, dependency problem? mismatched versions?

Version-Release number of selected component (if applicable):
nikto-2.1.5-2.fc18.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install nikdo via yum
2. Run nikto --help from terminal
  
Actual results:
Undefined subroutine &LW2::init_ssl_engine called at /usr/bin/nikto line 66.

Expected results:
nikto tool help screen.

Additional info:

Comment 1 Fedora Update System 2013-02-02 12:39:09 UTC
nikto-2.1.5-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nikto-2.1.5-4.fc18

Comment 2 Michal Ambroz 2013-02-02 12:45:10 UTC
Backported the changes from rawhide.
Tested from http://koji.fedoraproject.org/koji/buildinfo?buildID=381899
 and it works.
Pushing to FC18 updates.

Comment 3 Fedora Update System 2013-02-03 13:44:39 UTC
Package nikto-2.1.5-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nikto-2.1.5-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1891/nikto-2.1.5-4.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-02-18 07:03:32 UTC
nikto-2.1.5-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.